body {
	background-color: #d9f4fa;
	background-repeat: no-repeat;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}.css_bg_01 {
	background-image: url(images/footer_bg_01.gif);
	background-repeat: no-repeat;
	background-position: right;
}
.t_13 {
	font-size: 13px;
	color: #804000;
}
a:link {
	color: #3366FF;
	font-weight: bolder;
}

.td_word_01 {
	font-size: 15px;
	color: #005ab5;
	line-height: 22px;
	padding-top: 10px;
	padding-right: 30px;
	padding-bottom: 10px;
	padding-left: 20px;
}
li {
	line-height: 25px;
	padding-bottom: 20px;
}
hr {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	line-height: 1px;
	color: #005ab5;
}
.notice_01 {
	font-weight: bold;
	color: #c332c8;
}
